/* Custom CSS Document for SiteLINK7 Basic Template
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/*--------------------------------------------------
   Reset styles
--------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote /*,th,td*/ { margin:0; padding:0; }
table { border-collapse:separate; border-spacing:1; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/*-------------------------------------------------- 
	Globals
--------------------------------------------------*/
body {background-color: #171716;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;font-family: Arial, Helvetica, sans-serif;}
h1 {margin: 0 0 5px 0; padding: 0;}
h2 {font-weight: normal; font-size: 18px; color: #484848; margin: 0 0 15px 0; padding: 0;}
h3 {font-weight: normal; font-size: 14px; color: #003861; margin: 0 0 7px 0; padding: 0;}
h4 {font-weight: normal; font-size: 14px; color: #484848; margin: 0 0 10px 0; padding: 0;}
h5 {font-weight: bold; font-size: 12px; color: #003861; margin: 0; padding: 0;} 
h6 {font-weight: bold; font-size: 12px; color: #484848; margin: 0; padding: 0;}
p {margin: 0 0 15px 0; padding: 0;}
em {font-style: italic;}
strong {font-weight: bold;}
input,select {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
hr {height: 1px; color: #cfcfcf; background-color: #cfcfcf;}
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
.table-layout-fixed {table-layout: fixed;}
.clear {clear: both;}

/*-------------------------------------------------- 
	Structure
--------------------------------------------------*/
#container {width: 1000px; margin: 0 auto;}
	#header {width: 100%; height: 115px; float: left; margin: 10px auto; position: relative; }
	#topnav {width: 100%; height: 38px; float: left; margin: 0 auto;  }
	#main {width: 100%; float: left; margin: 0 auto; padding: 0; overflow: hidden;}
		.sidenavbg {padding: 10px 10px 0px 10px;background-color:#232323;}
			#sidebar, #rightsidebar {padding-top:20px;float: left;background-color:#2e2e2c;}
		.pagenavbg {padding: 10px 10px 0px 2px;}
			#page-content {padding: 20px 20px 25px 20px;background-image:url(../images/CenterBkg_r1_c1.jpg);background-position:top;background-repeat:repeat-x;background-color:#232323;}
	#footer {width: 100%; margin: 0 auto; height: auto; float: left; padding-bottom: 20px; }
		#bottomlinks {width: 100%; margin: 0 auto; height: auto; float: left; padding-bottom: 0px;}
	

/*-------------------------------------------------- 
	Buttons
--------------------------------------------------*/
.button-group {width: 100%; text-align: right; margin-top: 24px; vertical-align:middle;}
.button-group .button {float: none; display: inline; vertical-align:middle;  }
.button-group .button a, .button-group .button input {margin: 0 5px; display:inline-block; vertical-align:middle;}

/*-------------------------------------------------- 
	Header
--------------------------------------------------*/
#header .divlogo {height: auto; overflow: hidden; float: left; width: 237px;}
#header .divlogo .logo-wrap {width: 100%;}
#header .divlogo .logo-wrap .logo-img {width:237px;max-height: 161px; max-width: 670px;}
#header .divlogo .logo-wrap .logo-img img {width:237px;max-width: 670px; max-height: 161px;}

#header .divheadercontent {background: #000000 url(../images/banner_02.jpg) no-repeat;float: left; width: 763px; height: 123px; min-height: 100px;}
#header .divheadercontent .divrightarea {width: 763px; float: left; height: auto;}

#header .divheadercontent .divrightarea ul.cartnav {list-style: none; margin: 95px -320px 0 0; padding: 0 5px; float: right; height: 24px; line-height: 21px; background-color:#252423}
#header .divheadercontent .divrightarea ul.cartnav li {float: left; }
#header .divheadercontent .divrightarea ul.cartnav li a {font-style: ;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart {margin-left: 5px; margin-right: 25px;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart a img {margin-top: 4px;}
#header .divheadercontent .divrightarea ul.cartnav li.divide {margin: 0 10px;}

#header .divheadercontent .divrightarea ul.translate {list-style: none;margin: 50px -315px 0 0;padding: 0 0px;float: right;height: 24px;line-height: 21px;}

#header .divheadercontent .divrightarea ul.welcome {list-style: none; list-style: none; margin: 5px 15px 0px 0px; padding: 0 5px; clear: right; float: right; height: 24px; line-height: 21px; }
#header .divheadercontent .divrightarea ul.welcome li {float: left;}
#header .divheadercontent .divrightarea ul.welcome li a {font-style: ;}
#header .divheadercontent .divrightarea ul.welcome li.divide {margin: 0 13px;}

#header .divheadercontent .divsearch {width: 294px; float: left; position: absolute; bottom: 0; right: 0;}
#header .divheadercontent .divsearch ul.search-wrap {float: right; height: 24px; list-style: none; margin: 0 10px 14px 0; padding: 0; background: #fff url(../images/search-bg.gif) repeat-x; }
#header .divheadercontent .divsearch ul.search-wrap li {float: left; height: 24px;}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox {}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox input {width: 158px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; border-left: 1px solid #c2c2c2; }


/*-------------------------------------------------- 
	Top Nav
--------------------------------------------------*/
#topnav ul.topnavmenu {list-style: none; margin: 0; padding: 0; text-align: ;}
#topnav ul.topnavmenu li {display: inline; float: none; line-height: 30px;}
#topnav ul.topnavmenu li.divide {margin: 0 30px;}
#topnav ul.topnavmenu li a {text-transform: uppercase;}

/*-------------------------------------------------- 
	Sidebar
--------------------------------------------------*/
#sidebar .sidenavheader {text-align: left; padding: 7px 20px;}

#sidebar ul.sidenavmenu {margin: 0; padding: 0 0 16px 0; list-style: none; width: 100%; }
#sidebar ul.sidenavmenu li {padding: 0; margin: 0;}
#sidebar ul.sidenavmenu li a {padding: 10px 0 0 20px; display: block;}
#sidebar ul.account-info {margin: 0; padding: 8px 0 17px 0; list-style: none; border-top: 1px solid #cfcfcf;}
#sidebar ul.account-info li {padding: 0; margin: 0;}
#sidebar ul.account-info li a {padding: 10px 0 0 20px; display: block;}

#sidebar .join-mailing {background: #003861 url(../images/mailing-list-bg.gif) repeat-x; height: 86px; width: 100%; margin-bottom: 23px;}
#sidebar .join-mailing h2 {padding: 19px 0 5px 12px; margin: 0;}
#sidebar .join-mailing ul.mailing-wrap {margin: 0; padding: 0; list-style:none; height: 24px; }
#sidebar .join-mailing ul.mailing-wrap li {float: left; height: 24px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox {margin-left: 12px; border-left: 1px solid #c2c2c2; width: 142px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox input {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; width: 132px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; }

/*Right side nav */
#rightsidebar .sidenavheader {text-align: left; padding: 7px 20px;}
#rightsidebar .best-seller-wrap {padding: 10px 10px 10px 20px;}

/*-------------------------------------------------- 
	Footer
--------------------------------------------------*/
#footer .copyright {float: left; margin: 30px 0 15px 17px; }
#footer p {margin: 0 20px 15px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #484848; font-weight: normal; }
#footer ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#footer ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* Bottomlinks */
#footer #bottomlinks ul {list-style: none; margin: 0; padding: 0;}
#footer #bottomlinks ul li {line-height: 18px;}
#footer #bottomlinks ul.column-1 {width: 153px; float:left; margin: 27px 0 0 37px;}
#footer #bottomlinks ul.column-2 {width: 97px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks ul.column-3 {width: 134px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks .powered-by {float: right; margin: 31px 38px 0 0; }

/*-------------------------------------------------- 
	Page Content Styles
--------------------------------------------------*/

/* Home Page */
#page-content.default { }
#page-content.default ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.default ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }
.rc-promo {float: left; margin: 20px 0 0 0; border-top: 1px solid #cfcfcf; padding: 20px 0 0 0;}

/* Static pages */
#page-content.static {}
#page-content.static ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.static ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* All pages */
#page-content td.split-col {padding: 0!important;}
#page-content td.nopadding {padding: 0!important;}
#page-content .TopNavRow2Text {padding: 7px 10px; text-align:left;}
#page-content .THHeader {text-align:center;}
#page-content input.smalltextblk, #page-content select.smalltextblk {font-size: 11px;}
#page-content input.txtboxlong, #page-content textarea.txtboxlong {width: 358px;}
#page-content .smalltextupper {text-transform: uppercase; font-size: 12px;}
#page-content .tab-style-header { height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 27px; color: #003861; text-transform:none; padding: 0 14px;}
#page-content .tab-style-header .smalltextblk {line-height: 25px; text-transform:none;}

/* Breadcrumbs */
#page-content .breadcrumbs {text-align: left; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; height: 20px; line-height: 20px; padding-bottom:10px; }
#page-content .breadcrumbs .breadcrumb-divide {}
#page-content .breadcrumbs a {text-decoration: underline; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; }
#page-content .breadcrumbs a:hover {text-decoration: none;}

/* Tabs */
#page-content .tab-container {background: #474747; }
/*#page-content ul.tabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf;}*/
#page-content ul.tabs {position:relative; height: 27px; margin: 0px; padding: 0px; color: #292826; background:url("../images/bar_off.jpg") repeat-x; overflow:hidden}
#page-content ul.tabs li {display:inline; height: 27px; line-height: 27px;}
/*#page-content ul.tabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#888888; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block; background: url(../images/tabs-divide-bg.gif) repeat-y left top;  }*/
#page-content ul.tabs li a  {height: 27px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight:normal;position:relative;padding:0 14px;margin: 0 -4px 0 0;color: #000000;text-decoration:none;text-transform:uppercase;line-height: 10px;display: inline-block;background: url #000000(../images/tabs-divide-bg.gif) repeat-y left top;}
#page-content ul.tabs li a#tab1 {height: 27px;background:#000 url("../images/bar_on.jpg") repeat-x; border-right: 1px solid #292826;} 
#page-content ul.tabs li a:hover, #page-content ul.tabs li a.tab-active {color: #003861;} 
#page-content .tab-panes { margin: 20px 3px 3px 3px;}
#page-content ul .tabb  {height: 27px; width:100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal;  position:relative; padding:0; margin: 0; color:#888888; text-decoration:none; text-align: left;}



/* Reviews */
.reviewtext, a.prodlink {font-size: 11px; color: #b7b7b7; }

/*-------------------------------------------------- 
	Product Detail Page
--------------------------------------------------*/
#page-content.prodinfopage .prodinfocell .THHeader {text-align:left;}
#page-content.prodinfopage .prodinfocell .innerprodcell {padding: 10px; border: 1px solid #ebebeb;}
#page-content.prodinfopage .prodinfocell .innerprodcell .tdRow1Color td {padding: 0 10px;}
img.cross-sell-img {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
td.cross-sell-bg {background: #ffffff; padding: 15px; }
/*img.ProdInfoImage {max-width: 95%;}*/
img.ProdInfoImage {width:359px;margin-top:12px;border:2px solid #999999}

/*-------------------------------------------------- 
	Product Listing Page 
--------------------------------------------------*/
#pagelinks { ;font-size: 11px; margin-left: 30px; line-height:17px; }
#pagelinks a { background-color: transparent; padding: 0 0px; text-decoration: underline; border: 1px solid #000; }
#pagelinks a:hover { background-color: #FDA21B; }
#pagelinks a.arrowleft { background: url(../images/larrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.arrowright { background: url(../images/rarrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.previous, #pagelinks a.next { font-weight: bold; background: transparent; border: none; }

#page-content img.prodlistimg {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
#page-content .grid td {padding: 0;}
#page-content .grid input {margin: 3px 0;}
.list{border:1px solid black;}

/* site */
.prodthumb {display: table; table-layout: fixed; max-width:125px;}
.prodthumbcell {width:135px;}
.proddesc ul, .deptdesc ul {list-style: disc; padding-left: 20px; text-align:left;}
.proddesc ol, .deptdesc ol {list-style: decimal; padding-left: 20px; text-align:left;}

.bg {background-color: #000000;background-image: url(../images/banner_02.jpg);background-repeat: no-repeat;background-position: left top;}
.bg3 {background-color: #171716;background-image: url(../images/bg.gif);background-repeat: repeat-x;background-position: top;}
.bg2 {background-color: #000000;background-image: url(../images/red_bar.gif);background-repeat: repeat-x;background-position: left top;}

.txt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;font-weight: normal;color: #b7b7b7;}
.txt2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;font-weight: normal;color: #b7b7b7;padding: 20px;clip: rect(auto,auto,auto,auto);}

.promo {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;font-weight: normal;color: #b7b7b7;padding-top: 270px;padding-left: 24px;background-color: #232323;background-image: url(../images/main.jpg);background-repeat: no-repeat;background-position: left top;}
.promo1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 15px;font-weight: normal;color: #b7b7b7;padding-top: 43px;padding-right: 16px;padding-bottom: 16px;padding-left: 16px;background-color: #232323;background-image: url(../images/promos.gif);background-repeat: no-repeat;background-position: left top;height: 223px;width: 375px;}

.promo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #b7b7b7;
	padding-top: 42px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	background-image: url(../images/fallclinic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #232323;
}


.space {
	padding-top: 10px;
}Banner {
	color: #F40106;
	font-weight: bold;
	font-size: large;
	text-align: center;
}
.Banner {
	color: #FA0509;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
}
.landingtext {
	color: #808080;
	font-family: arial;
	font-size: large;
	text-align: center;
}
landingtext {
	color: #808080;
	font-family: arial;
	font-size: medium;
	text-align: center;
}
Bannerlink {
	color: #FFDD00;
}
.Bannerlink {
	color: #FFF100;
	font-weight: bolder;
	font-size: xx-large;
	text-align: center;
	text-decoration: underline;
	border-width: medium;
}

p.box1heading {
	font-size:21px;
	font-weight:800;
	color:#F8090D;
	text-align:center;
	width:auto;
	margin-top:10px;
	background-color:#DDD3D3;
	opacity:.8;
	padding-left:10px;
	padding-right:10px;
}
p.box1text {
	color:#000000;
	FONT-SIZE:15px;
	width:auto;
	text-align:center;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:bold;
	TEXT-DECORATION:none;
	padding-left:10px;
	padding-right:10px;
}
p.box1textbold {
	color:#F80303;
	FONT-SIZE:15px;
	width:auto;
	text-align:center;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:bold;
	TEXT-DECORATION:none;
	padding-left:10px;
	padding-right:10px;
}
ul.box1sm {
	text-align:center;
	color:#000000;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	padding-right:5px;
	width:auto;
}
a.termslink {
	color:#E71013;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana;
}
p.ad_bottom1 {
	font-size:16px;
	font-weight:bold;
	color:#EDA111;
	width:auto;
	padding-left:10px;
	padding-right:10px;	
	text-align:center;
	background-color:#3D3939;
}
p.ad_bottom2 {
	color:#acacac;
	FONT-SIZE:14px;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:normal;
	width:750px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
table.ad_bottom0 {
	padding-top:10px;
	padding-bottom:20px;
	width:auto;
	height:230px;
	align-content:center;
}
.ad_bottompic {
	background-repeat:no-repeat;
	width:auto;
}
p.home1 {
	font-size:14px;
	font-weight:bold;
	color:#EDA111;
	width:auto;
}
p.apron{
	text-align:center;
	font-family:Verdana;
	color:#acacac;
	font-size:11px;
}
h2.events{
	color:#EDA111;
	FONT-SIZE:16px;
	FONT-FAMILY:Verdana;
	font-weight:900;
	text-align:center;
}
h3.events{
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	font-weight:900;
}
p.events{
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
}
p.events1 {
	color:#E70D36;
	FONT-SIZE:16px;
	FONT-FAMILY:Verdana;
	text-align:center;
	font-weight:900;
}
p.home2 {
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	width:auto;
	padding-right:5px;
}
p.home2a {
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:normal;
	text-align:center;
	width:400px;
	padding-right:10px;
	width:auto;
}
ul.home2 {
	color:#acacac;
	FONT-SIZE:11px;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:normal;
	TEXT-DECORATION:none;
	width:362px;
	padding-right:10px;
}
p.box2 {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#acacac;
	background-color:#F81115;
	opacity:.8;
}
p.box2a {
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:normal;
	TEXT-DECORATION:none;
	width:362px;
	padding-right:10px;
	text-align:center;
}
img.box2pic {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
p.home3 {
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#EDA111;
	background-color:#000000;
	width:auto;
}
p.home4 {
	color:#acacac;
	FONT-SIZE:14px;
	FONT-FAMILY:Verdana;
	width:auto;
	padding-right:5px;
	padding-left:5px;
	text-align:center;
}
a.box4link {
	color:#E71013;
	font-size:10px;
	font-weight:bold;
}
p.box4heading {
	font-size:14px;
	font-weight:bold;
	color:#EDA111;
	text-align:center;
}
p.box4text {
	font-size:12px;
	text-align:center;
}
span.red {
	color:#E71013;
	font-size:10px;
	font-weight:bold;
}
.weekend_ad {
	background-repeat:no-repeat;
	width:auto;
	height:380px;
}
@font-face {
	font-family:League-Gothic;
	src:url("League-Gothic.otf") format("opentype");
}
@font-face {
	font-family:Variane-Script;
	src:url("VarianeScript.ttf") format("truetype");
}
p.weekendtext1 {
	color:#27FF06;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:30px;
	text-align:center;
	width:750px;
	padding-left:10px;
	padding-right:10px;
}
p.weekendtext1a {
	color:#C38602;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:36px;
	text-align:center;
	font-weight:900;
	width:750px;
	padding-left:10px;
	padding-right:10px;
}
span.weekendred {
	color:#FFFFFF;
	font:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:30px;
	font-weight:900;
	width:auto;
}
span.weekendreda {
	color:#F70206;
	font:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:34px;
	font-weight:900;
	width:auto;
}
p.weekendtext2 {
	font-size:20px;
	color:#706935;
	text-align:center;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	padding-left:5px;
	padding-right:5px;
	font-weight:600;
	width:auto;
}
p.weekendtext2a {
	font-size:28px;
	color:#FD0105;
	text-align:center;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	padding-left:5px;
	padding-right:5px;
	font-style:italic;
	width:auto;
}
p.weekendtext3 {
	font-size:26px;
	color:#FC0307;
	text-align:center;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:900;
	padding-left:5px;
	padding-right:5px;
	width:auto;
	background-color:#F9F3F3;
	opacity:.8;
}
p.weekendtext3a {
	font-size:34px;
	color:#FFFFFF;
	text-align:center;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:900;
	padding-left:5px;
	padding-right:5px;
	width:auto;
}
p.weekendtext4 {
	font-size:22px;
	color:#F97F07;
	text-align:center;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	padding-left:5px;
	padding-right:5px;
	width:auto;
}
a.here {
	color:#0519FB;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:26px;
	font-weight:900;
}
a.herea {
	color:#FFFFFF;
	font-family:"Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:24px;
	font-weight:900;
}
span.red {
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
	font-size:34px;
}
span.newby {
	color:#00FF00;
	font-weight:bold;
	font-size:12px;
}
span#bstatelabel {
	color:#b7b7b7;
}
span#bzipcodelabel {
	color:#b7b7b7;
}
p.italic {
	font-style:italic;
	color:#acacac;
	FONT-SIZE:14px;
	FONT-FAMILY:Verdana;
	text-align:center;
}
div.anvil {
		.gradientBoxesWithOuterShadows 
		height: 200px;
		width:800px; 
		padding:5px;
		background-color:#4D4848; 
		/* outer shadows  (note the rgba is red, green, blue, alpha) */
		-webkit-box-shadow:0px 0px 12px rgba(0, 0, 0, 0.4); 
		-moz-box-shadow:0px 1px 6px rgba(23, 69, 88, .5);
		/* rounded corners */
		-webkit-border-radius:12px;
		-moz-border-radius:7px; 
		border-radius:7px;
		/* gradients */
		background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%, #6E6D6D), color-stop(15%, #6E6D6D), color-stop(100%, #393737)); 
		background: -moz-linear-gradient(top, #211E1E 0%, #3B3A3A 55%, #7B7676 130%); 
}
div.top {
		.gradientBoxesWithOuterShadows 
		height: 200px;
		width:800px; 
		padding:5px;
		background-color:#4D4848; 
		/* outer shadows  (note the rgba is red, green, blue, alpha) */
		-webkit-box-shadow:0px 0px 12px rgba(0, 0, 0, 0.4); 
		-moz-box-shadow:0px 1px 6px rgba(23, 69, 88, .5);
		/* rounded corners */
		-webkit-border-radius:12px;
		-moz-border-radius:7px; 
		border-radius:7px;
		/* gradients */
		background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%, #6E6D6D), color-stop(15%, #6E6D6D), color-stop(100%, #393737)); 
		background: -moz-linear-gradient(top, #211E1E 0%, #3B3A3A 55%, #7B7676 130%);
}
div.middle {
		.gradientBoxesWithOuterShadows 
		height:200px;
		width:800px; 
		padding:5px;
		background-color:#4D4848; 
		/* outer shadows  (note the rgba is red, green, blue, alpha) */
		-webkit-box-shadow:0px 0px 12px rgba(0, 0, 0, 0.4); 
		-moz-box-shadow:0px 1px 6px rgba(23, 69, 88, .5);
		/* rounded corners */
		-webkit-border-radius:12px;
		-moz-border-radius:7px; 
		border-radius:7px;
		/* gradients */
		background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%, #6E6D6D), color-stop(15%, #6E6D6D), color-stop(100%, #393737)); 
		background: -moz-linear-gradient(top, #211E1E 0%, #3B3A3A 55%, #7B7676 130%);
}
div.coals {
	background-color:#000000;
	width:800px;
}
h1.anvil {
	color:#AB191C;
	text-align:center;
	font-size:32px;
	background-color:#000000;
	width:800px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h2.anvil {
	color:#F1DA02;
	font-size:20px;
	text-align:center;
	padding-right:15px;
	padding-left:15px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h2.anvil1 {
	color:#C8C3C3;
	font-size:20px;
	text-align:center;
	width:800px;
	background-color:#000000;
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h3.anvil {
	text-align:center;
	color:#FDFCFC;
	font-size:18px;
	padding-right:15px;
	padding-left:15px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h3.anvil1 {
	text-align:center;
	color:#FDFCFC;
	font-size:18px;
	padding-right:15px;
	padding-left:15px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
p.anvil {
	font-size:18px;
	color:#F8F2F2;
	padding-right:15px;
	padding-left:15px;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
p.anvil1 {
	color:#FFFFFF;
	font-size:18px;
	text-align:left;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
p.anvil2 {
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	width:800px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-decoration:italic;
}
ul.anvil {
	color:#F8F2F2;
}
ul.anvil1 {
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
ol.anvil {
	color:#F8F2F2;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a.anvil {
	color:#F50408;
	font-size:16px;
	font-weight:bold;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
img.anvil {
	margin:5px;
	padding-right:5px;
	padding-left:5px;
	align-content:center;
}
img.vice1 {
	margin:5px;
	padding-left:55px;
}
img.vice2 {
	margin:5px;
	padding-left:35px;
}
span.italic {
	font-style:italic;
	font-size:18px;
	color:#F8F2F2;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
p.umba {
	color:#acacac;
	font-size:14px;
	font-family:Verdana;
}
ul.umbaul {
	color:#acacac;
	font-size:13px;
	font-family:Verdana;
}
.umba1 {
	color:#CCFFFF;
	font-size:12px;
	font-family:Verdana;
	font-style:italic;
	text-align:center;
}
.umba2 {
	color:#EDA111;
	font-size:16px;
	font-family:Verdana;
	text-align:left;
}
ul.box2 {
	color:#acacac;
	FONT-SIZE:13px;
	FONT-FAMILY:Verdana;
	FONT-WEIGHT:normal;
	text-align:center;
	width:362px;
	padding-right:10px;
	width:auto;
}
div.box1a {
	float:left;
}
div.box1b {
	float:right;
}

span.spanweekend {
	color:#FC060A;
}
img.fabio {
	padding-left:300px;
}
ul.events {
	color:#acacac;
}
a.front_email {
	font-size:18px;
	color:#415FD0;
}Banner {
	color: #F40106;
	font-weight: bold;
	font-size: large;
	text-align: center;
}
.Banner {
	color: #FA0509;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
	line-height: 35px;
}
Bannerlink {
	color: #FFDD00;
}
.Bannerlink {
	color: #FFF100;
	font-weight: bolder;
	font-size: xx-large;
	text-align: center;
	text-decoration: underline;
}
.td {
}
.table {
}

.grayformfield
{
	background-color: #414141;
	color: #cecabe;		
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	border: 1px solid #7c7c7c; 
}
.txt3
{
	 color : #b7b7b7;
	 FONT-SIZE  :11px ;
	 line-height:16px ;
	 FONT-FAMILY : verdana,Arial, Helvetica,sans-serif ;
	 font-weight:normal ;
	 TEXT-DECORATION  : none ;
}
.txt3bold
{
	 color : #b7b7b7;
	 FONT-SIZE  :11px ;
	 line-height:16px ;
	 FONT-FAMILY : verdana,Arial, Helvetica,sans-serif ;
	 font-weight:bold ;
	 TEXT-DECORATION  : none ;
}
.canada p {
	color:#FFFFFF;
}
p.canadatext {
	color:#FFFFFF;
}
td.titletext {
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
}
a.optionlinks {
	color:#4F84D5;
	font-size:12px;
}
a.canadalink {
	color:#E71013;
	font-size:28px;
	font-weight:bold;
}
a.canadadefaultlink {
	color:#E71013;
	font-size:13px;
	font-weight:bold;
}
p.canadaimagetext {
	font-size:24px;
	color:#000000;
	font-weight:bold;
	background-color:#ffffff;
	opacity:0.6;
	text-align:center;
}
li.canadatext {
	color:#FFFFFF;
}
h4.canadah4{
	color:#FFFFFF;
}
h3.canadah3 {
	color:#FFFFFF;
}
span.canadatable {
	align:center;
}
.canadatable table {
margin:auto;
color: #333;
font-family: Helvetica, Arial, sans-serif; 
width: 640px; 
border-collapse: 
collapse; border-spacing: 0;
align-content:center; 
}
.canadatable td, th { border: 1px solid #CCC; height: 30px; } b
.canadatable th {
background: #F3F3F3;
font-weight: bold;
}
.canadatable td {
background: #FAFAFA;
text-align: center;
}
A.allpage:hover {

	 color :#f9a332;
	 FONT-SIZE  :11px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
.smalltextred{
	color: #fda220;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	text-decoration: none;
}

span.keycode {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;	
	color:#FF0000;	
	FONT-WEIGHT:bold;
}
.smalltextgrey{

	 color : #cdcdcd;
	 FONT-SIZE  :10px ;
	 FONT-FAMILY : Verdana ;
	 TEXT-DECORATION  : none ;
}
.productTitle{

color :#cdcdcd;

FONT-SIZE  :11px;

FONT-FAMILY : Verdana;

FONT-WEIGHT  : bold;

TEXT-DECORATION  : none;
padding-bottom:5px
}
.plaintext{
	line-height: 20px;
}
.txt_sale
{
	 color : #fda21b;
	 FONT-SIZE  :11px ;
	 line-height:15px ;	
	 FONT-FAMILY : verdana,Arial, Helvetica,sans-serif ;
	 font-weight:bold ;
}
.txt_white_bold
{
	 color : #ffffff;
	 FONT-SIZE  :11px ;
	 line-height:15px ;	
	 FONT-FAMILY : verdana,Arial, Helvetica,sans-serif ;
	 font-weight:bold ;
}